body {
    background: #edf2f6;
    font-family: 'Roboto', sans-serif;
}

a {
    color: #ffffff;
    text-decoration: none;
}

a:visited {
    color: #ffffff;
    text-decoration: none;
}

a:hover {
    color: #ffffff;
    text-decoration: none;
}

a:active {
    color: #ffffff;
    text-decoration: none;
}

.login-footer {
    background: #827f88;
    height: 25%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.login-logo {
    padding-top: 100px;
}

.login-main {
    height: 400px;
    background: #ffffff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 3px 1px -1px rgba(0, 0, 0, .12);
    z-index: 9999;
    padding: 15px 25px;
    margin-top: 30px;
    border-top: 1px solid #f2efef;
    position: absolute;
    right: 0;
    left: 25%;
    text-align: center;
}

.login-filed {
    border: 1px solid #e0dfdf;
    height: 35px;
    width: 100%;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
}

table {
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
}

.login-btn {
    height: 55px;
    width: 100%;
    margin-top: 15px;
    background: #6eb43f;
    border: none;
    border-radius: 3px;
    text-align: center;
    color: #ffffff;
    font-size: 22px;
}

.login-chechbox {
    width: 20px;
    height: 20px;
    border: 2px solid #ccc;
    background: #fff !important;
    float: left;
    margin-top: 16px !important;
}

.label-text {
    float: left;
    margin-top: 14px;
    margin-left: 10px;
    font-size: 16px;
    font-weight: normal;
}

.width-16 {
    width: 16px !important;
    height: 16px !important;
}

.mt-5 {
    margin-top: 5px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-25 {
    margin-top: 25px !important;
}

.mr-5 {
    margin-right: 5px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.mr-15 {
    margin-right: 15px !important;
}

.mr-20 {
    margin-right: 20px !important;
}

.ml-10 {
    margin-left: 10px !important;
}

.ml-20 {
    margin-left: 20px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.mt-0 {
    margin-top: 0px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.padding-0 {
    padding: 0px !important
}

.padding-10 {
    padding: 10px !important;
}

.padding-20 {
    padding: 20px !important;
}

.float-right {
    float: right !important;
}

.header-main {
    background: #ffffff;
    border-bottom: 1px solid #d5dae0;
    height: 90px;
}

.menu {
    list-style: none;
    background: #6fb43f;
    margin-top: 0px;
    padding-left: 0px;
    overflow: hidden;
}

.menu ul {
    list-style: none;
    display: block;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}

.menu ul li:first-child {
    margin-left: 0px;
}

.menu ul li {
    text-align: center;
    padding: 11px 0px 11px 0px;
    margin: 0px;
    color: #ffffff;
    float: left;
    font-size: 18px;
    overflow: hidden;
}

.menu ul li a {
    color: #ffffff;
    text-decoration: none;
    padding: 18px 16px 16px;
    font-size: 13px;
    font-family: sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.menu ul li a:hover {
    color: #ffffff;
    text-decoration: none;
    padding: 16px;
    font-size: 13px;
    font-family: sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    background: #582c85;
}

.menu ul li a.current {
    background: #582c85;
    color: #ffffff;
    text-decoration: none;
    padding: 16px;
    font-size: 13px;
    font-family: sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.small-menu {
    height: 40px;
}

.small-menu ul {
    list-style: none;
}

.small-menu ul li:first-child {
    margin-left: 0px !important;
}

.small-menu ul li {
    text-align: center;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    color: #636060;
    float: left;
    font-size: 14px;
    font-weight: 500;
}

.small-menu ul li a {
    color: #636060;
    text-decoration: none;
    padding: 13px 5px;
    border-right: 1px solid #d4dae0;
    font-size: 12px;
    font-family: sans-serif;
}

.small-menu ul li a:hover {
    background: #4d4d4d;
    color: #ffffff;
}

.small-menu ul li a.active {
    background: #4d4d4d;
    color: #ffffff;
}

.dash-fileds-bg {
    padding: 15px 15px 40px 15px;
    background: #ffffff;
    margin-top: 15px;
    width: auto;
    height: auto;
    display: block;
}

.clear-btn {
    background: #686667;
    border: none;
}

.clear-btn {
    background: #686667;
    border: none;
    color: #ffffff;
    border-radius: 4px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    margin-left: 15px;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.walte-btn {
    background: #582c85;
    border: none;
    color: #ffffff;
    border-radius: 4px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.walte-btn a:link {
    background: #582c85;
    border: none;
    color: #ffffff;
    border-radius: 4px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.walte-btn a:visited {
    text-decoration: none;
    color: #FFF;
}

.walte-btn a:hover {
    text-decoration: none;
    color: #FFF;
}

.walte-btn a:active {
    text-decoration: none;
    color: #FFF;
}

.green-btn {
    background: #6eb43f;
    border: none;
    color: #ffffff;
    border-radius: 4px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.green-btn .btn_icon {
    margin: 0 10px;
}

.disble-btn {
    background: #ffffff;
    border: none;
    color: #bababa;
    padding: 7px 10px 7px 10px;
    border-radius: 4px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid #b0b0b0;
}

.dash-diagram-left {
    min-height: 300px;
    background: #ffffff;
    margin-top: 15px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 3px 1px -1px rgba(0, 0, 0, .12);
}

.date-icon-position {
    position: absolute;
    top: 27px;
    right: 6px;
    cursor: pointer;
}

.create-checkbox {
    margin-top: 38px !important;
    width: 16px;
    height: 16px;
}

.create-check-text {
    margin-top: 0px !important;
    font-size: 13px;
    margin-left: 0px;
    font-weight: 500 !important;
}

.proposal-border {
    border-right: 1px solid #aeaeaa;
}

.modal-header {
    background: #6eb43f;
    color: #ffffff;
}

.modal-text {
    color: #313030;
    font-size: 14px;
    font-weight: 500;
}

.files-disply {
    min-height: 120px;
    border: 1px solid #cccccc;
    width: 100%;
}

.display-main {
    background: #e9e8ea;
    height: 30px;
}

.innder-display-text {
    font-size: 15px;
    margin-top: 3px;
}

.close {
    text-shadow: none !important;
    opacity: inherit !important;
    color: #ffffff !important;
}

.text-ellipsis {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0px 5px 0px;
    margin: 0px 0 0;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #582c85;
}

.dropdown-menu>li>a {
    display: block;
    padding: 4px 10px;
    clear: both;
    font-weight: 500;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 12px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 11px 5px;
    border-bottom: 0 !important;
    font-size: 13px;
    color: #292a29;
    font-weight: 500;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #4d4d4d;
    border: 0;
    border-bottom-color: transparent;
    border-radius: 0;
}

.nav-tabs {
    border-bottom: 0;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    /* border-radius: 4px 4px 0 0; */
}

.proposal-btn {
    min-width: 160px;
}

.controls-bg {
    background: #6fb43f;
    height: 45px;
}

.print-icon {
    width: 40px;
    border: 2px solid #fff;
    float: left;
    padding: 2px;
    margin-top: 5px;
    margin-right: 15px;
    border-radius: 3px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

.pdf-view {
    padding: 15px;
    background: #edf2f6;
    margin-top: 15px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 3px 1px -1px rgba(0, 0, 0, .12);
    min-height: 550px;
}

.pdf-view-info {
    float: left;
    color: #fff;
    /*  padding-top: 13px;
*/
    margin-right: 15px;
}

.pdf-info {
    background: #7a09af;
    padding: 15px;
    margin-top: 15px;
    min-height: 550px;
}

.pdf-info-text {
    font-size: 16px;
    color: #fff;
    padding-top: 5px;
}

.pdf-info-icon {
    text-align: center;
    color: #fff;
    float: right;
    font-size: 20px;
    border: 2px solid;
    border-radius: 3px;
    width: 35px;
    cursor: pointer;
}

.pdf-side-pages {
    background: #6fb43f;
    padding: 10px 0px 10px 0px;
    margin-top: 15px;
    color: #ffffff;
    margin-bottom: 15px;
}

.download-checkbox {
    margin-top: 15px !important;
    width: 16px;
    height: 16px;
}

.dowmload-text {
    color: #000;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
}

.check-text {
    color: #592d86;
    font-weight: 500;
}

.company-heading-bg {
    background: #b3b3b3;
    height: 50px;
}

.company-heading-bg h3 {
    margin: 12px 0px 0px 15px;
    color: #fff;
}

.table-bg {
    background: #6fb43f;
    color: #fff;
    font-weight: 500;
}

.manage-btns-bg {
    background: #edf2f6;
    padding-top: 10px;
    padding-bottom: 10px;
}

.manage-table-bg {
    background: #6eb43f;
    color: #000;
    font-weight: 500;
    text-decoration: none;
}

.profile-img-bg {
    background: #ebeee7;
    height: 100px;
}

.profile-icon-bg {
    background: #ffffff;
    height: 80px;
    width: 80px;
    border-radius: 50px;
    margin-top: 10px;
}

.user-name {
    font-size: 18px;
    margin-top: 15px;
}

#my-cover {
    visibility: hidden;
}

#my-cover1 {
    visibility: hidden;
}

#my-cover2 {
    visibility: hidden;
}

#my-logo {
    visibility: hidden;
}

#own-cover {
    visibility: hidden;
}

#editFileUpload {
    visibility: hidden;
}

#mergeEditFile {
    visibility: hidden;
}














/**
 * The dnd-list should always have a min-height,
 * otherwise you can't drop to it once it's empty
 */

.simpleDemo ul[dnd-list] {
    min-height: 42px;
    padding-left: 0px;
}














/**
 * The dndDraggingSource class will be applied to
 * the source element of a drag operation. It makes
 * sense to hide it to give the user the feeling
 * that he's actually moving it.
 */

.simpleDemo ul[dnd-list] .dndDraggingSource {
    display: none;
}














/**
 * An element with .dndPlaceholder class will be
 * added to the dnd-list while the user is dragging
 * over it.
 */

.simpleDemo ul[dnd-list] .dndPlaceholder {
    background-color: #ddd;
    display: block;
    min-height: 42px;
}

.simpleDemo ul[dnd-list] li {
    background-color: #fff;
    border: 1px solid #ddd;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
}














/**
 * Show selected elements in green
 */

.simpleDemo ul[dnd-list] li.selected {
    background-color: #dff0d8;
    color: #3c763d;
}

.manage_main {}

.manage_main .pd-10 {
    margin: 5px 0;
}

.editclient_main {}

.editclient_main .pd-10 {
    margin: 5px 0;
}

.editclient_main h3 {
    font-size: 12px;
    padding: 0;
    line-height: 25px;
    margin: 0;
    color: #333;
}














/*--------------dashboard css start--------------------*/

.dash_bd {}

.dash_bd .col_item {
    background: #FFF;
    margin: 10px 5px 10px 0;
    padding: 0;
    border: #ccc solid 1px;
    border-radius: 5px;
    min-height: 350px;
}

.dash_bd .col_item1 {
    background: #FFF;
    margin: 10px -5px 10px 0;
    padding: 0;
    border: #ccc solid 1px;
    border-radius: 5px;
    min-height: 350px;
}

.dash_bd h3 {
    font-size: 19px;
    font-weight: bold;
    line-height: 40px;
    border-bottom: #999 solid 1px;
    padding: 0 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 10px;
    text-align: left;
    color: #FFF;
    background-color: #71b145;
    border: #71b145 solid 1px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.dash_bd.ds_hed {
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #71b145;
}

.dash_bd .d_s_iteam {
    padding: 0;
    margin: 5px 0;
    font-size: 16px;
    line-height: 20px;
}














/*--------------dashboard css end--------------------*/


/*--------------Coverpage css start--------------------*/

.coverpage {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    padding: 0 0 0 0;
}

.coverpage .border_box {
    border: #CCC solid 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 20px;
}

.coverpage .col-lg-10 {
    background-color: #FFF;
    padding: 0 0px;
}

.coverpage .logo {
    padding: 10px;
    margin: 0 0 10px 0;
}

.coverpage h1 {
    font-weight: bold;
    line-height: 25px;
    padding: 0 0 0 10px;
    margin: 0;
    font-size: 16px;
    color: #000;
}

.coverpage h2 {
    font-weight: bold;
    line-height: 25px;
    padding: 0 0 0 10px;
    margin: 0;
    font-size: 14px;
    color: #000;
}

.coverpage h3 {
    font-weight: normal;
    line-height: 20px;
    padding: 0 0 0 10px;
    margin: 0;
    font-size: 13px;
    color: #000;
}

.coverpage .cov_mid_box {
    display: block;
    margin: 70px auto;
    padding: 60px 0px;
    width: 100%;
    height: auto;
    vertical-align: middle;
    max-height: 500px;
}

.coverpage .cov_mid_box_full {
    display: block;
    padding: 20px 0px;
    width: 100%;
    height: auto;
    vertical-align: middle;
    max-height: 500px;
}

.coverpage .test_img {
    margin-bottom: 30px;
    padding: 0;
    margin-left: 0px;
    /* float: right; */
}

.modal-content .btn {
    margin: 0 10px;
}

.dash-fl-bd {}

.dash-fl-bd .walte-btn {
    background: #582c85;
    border: none;
    color: #ffffff;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 0;
    float: left;
    margin-top: 0px;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

.dash-fl-bd .clear-btn {
    background: #686667;
    border: none;
    color: #ffffff;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0px;
    margin-right: 0;
    margin-left: 0;
    /*  margin-left:20px;   margin-right:10px;

*/
    float: right;
    margin-top: 0px;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}














/*--------------Coverpage css end--------------------*/


/*--------------admin css start--------------------*/

.dash-fl-bd a {
    color: #FFF;
}

.dash-fl-bd a:visited {
    color: #FFF;
    text-decoration: none;
}

.dash-fl-bd a:hover {
    color: #FFF;
    text-decoration: none;
}

.dash-fl-bd a:active {
    color: #FFF;
    text-decoration: none;
}














/*--------------admin css end--------------------*/


/*--------------clientproposal css start--------------------*/

.client_proposal {}

.client_proposal .dropdown-menu {
    font-weight: normal;
    font-size: 12px;
}

.client_proposal .dropdown-menu ul li {
    font-size: 12px;
}

.selected {
    background-color: #d5e8fb;
    color: #000;
    font-weight: bold;
    border: #759dc0 solid 1px;
    border-left: none;
    border-right: none;
}














/*--------------clientproposal css end--------------------*/


/*--------------create page css start--------------------*/

.create-main {}

.create-main h3 {
    font-size: 12px;
    padding: 0;
    line-height: 25px;
    margin: 0;
    color: #333;
}

.create-main table,
td,
tr {

    line-height: 20px;
}














/*--------------create page css end--------------------*/


/*--------------download & print css start--------------------*/

.dowd_print {
    padding-top: 20px;
}

.dowd_print h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
    padding: 0;
    margin: 0;
}

.dowd_print .check_list {
    margin: auto;
    padding: 0;
    text-decoration: none;
    list-style: none;
    margin-top: 20px;
}

.dowd_print .check_list ul {
    text-decoration: none;
    list-style: none;
    padding: 0;
    margin: 0;
}

.dowd_print .check_list ul li {
    text-decoration: none;
    list-style: none;
    display: block;
    line-height: 30px;
}

.check_list .deliverd_line {
    border-bottom: #ccc solid 1px;
    padding: 20px 0;
    margin-bottom: 20px;
}

.check_list .deliverd_line1 {
    border-top: #ccc solid 1px;
    padding: 20px 0;
    margin-top: 20px;
}

.check_list .check_box {
    width: 15px;
    height: 15px;
    margin-right: 5px;
}

.dowd_print td,
tr {
    border: #CCC solid 1px;
    line-height: 40px;
    padding-left: 5px;
}














/*--------------download & print css end--------------------*/


/*--------------Email page css start--------------------*/

.email_page {}

.email_page p {
    padding: 0;
    margin: 0;
    text-align: justify;
}

.email_page h3 {
    font-size: 18px;
    font-weight: normal;
    line-height: 40px;
    padding: 0;
    margin: 0;
    color: #6fb43f;
}

.email_page .heddbg {
    background: #e8f9dd;
    font-weight: bold;
    font-size: 16px;
}

.email_page .textfill {
    height: 25px;
    width: 400px;
    outline: none;
    padding: 5px;
}

.email_page .textarea {
    width: 90%;
    outline: none;
    min-height: 150px;
    line-height: 18px;
    margin-top: 5px;
    padding: 5px;
    margin-bottom: 10px;
}

.email_page table,
td,
tr {
    border: none;
}

.email_page_hide {}

.email_page_hide table,
td,
tr {
    /*border:#ccc solid 1px;*/
}

.file_perview_page {
    border: #dddddd solid 1px;
    padding: 3px 0px;
    margin-left: 80px;
}

.file_perview_page h1 {
    background: #ededed;
    line-height: 40px;
    padding: 0 10px;
    margin: 0;
    color: #000;
    font-size: 18px;
    text-align: left;
}

.file_perview_page h3 {
    padding: 0;
    margin-top: 5px;
    color: #000;
    font-size: 18px;
    line-height: 40px;
}

.file_perview_page .btn {
    margin-top: 5px;
}















/*--------------Email page css end--------------------*/


/*--------------view proposal right navigation  css start--------------------*/

.right_nav_main {
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
}

.right_nav_main .list-group-item {
    border: #a53ad8 solid 1px;
    border-left: none;
    border-right: none;
}

.right_nav_main .active {
    color: #fff;
    background-color: #6fb43f;
}

.right_nav_main a {
    background: #7a09af;
    color: #e8bffc;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.right_nav_main a:link {
    background: #edf2f6;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
/*    border-top: none;
    padding: 8px 15px;*/
        border-top: 1px solid white padding: 8px 15px;
}

.right_nav_main a:hover {
    color: #fff;
    background: #71b145;
}

.right_nav_main a:active {
    background: #337ab7;
}

.right_nav_main .contain {
    background: #edf2f6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 600px;
    padding-top: 20px;
}

.right_nav_main .right_menu {
    padding-right: 0px;
    max-height: 600px;
    overflow-y: scroll;
}

.list-group li {
    list-style: none;
    text-decoration: none;
}

.list-group li a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #71b145;
}














/*--------------view proposal right navigation  css end--------------------*/


/*--------------emaillogid  css start--------------------*/

.email_logid {
    background: #FFF;
}

.email_logid .logid_inn {
    margin-top: 5%;
}

.email_logid .logid_logo {
    height: 105px;
    padding: 0;
    margin: auto;
    background-image: url(images/email_id_logo.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

.email_logid .logid_box {
    background: #fff;
    border: #cbcbcb solid 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
}

.email_logid .logid_box_inn {
    background: #5b5b5b;
    padding: 10px;
}

.email_logid h2 {
    padding: 0;
    margin: 0 0 0 0;
    color: #a4d570;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}

.email_logid .logid_box_iteam {
    padding: 20px 0;
}

.email_logid label {
    color: #fff;
}

.email_logid input {
    border-radius: 0px;
}

.email_logid .green-btn {
    margin-top: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 40px;
    font-size: 14px;
    font-weight: normal;
}

.merge label {
    font-size: 14px;
}














/*--------------emaillogid  css end--------------------*/


/*--------------this css only for datepicker for all pages--------------------*/

.datn table,
td,
tr {
    line-height: 21px;
    padding: 0;
    margin: 0;
}

.dashboard .date-icon-position {
    top: 3px;
    right: 20px;
}

.create .date-icon-position {
    top: 28px;
    right: 20px;
}

.create .date-icon-position1 {
    top: 27px;
    right: 20px;
    position: absolute;
    cursor: pointer;
}

.manage .date-icon-position {
    top: 3px;
    right: 20px;
}

.clientproposal .date-icon-position {
    top: 3px;
    right: 20px;
    position: absolute;
    cursor: pointer;
}

.editclient .date-icon-position {
    top: 28px;
    right: 20px;
}














/*--------------this css only for datepicker for all pages--------------------*/


/*Upload my-merg from admin*/

#my-mergedoc1 {
    visibility: hidden;
}














/*for edit label*/

.editLabel {
    font-size: small;
}


.loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    background: url('../images/icons/spinner.gif') no-repeat center center;
    background-size: 100px 100px;
    background-position: center;
    filter: alpha(opacity=50);
    opacity: .5;
    z-index: 999999;
}

.list-group-item :active {
    color: #fff;
    background-color: #6fb43f;
}

.highlight,
.activeSideMenu {
    color: #fff !important;
    background-color: #6fb43f !important;
}

#loader {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 2000;
    background-color: rgba(0, 0, 0, 0.15);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}










/*
==============================================
(#16nps) NProgress (c) 2013, Rico Sta. Cruz

http://ricostacruz.com/nprogress
==============================================
*/


/* Make clicks pass-through */

#nprogress {
    pointer-events: none;
    -webkit-pointer-events: none;
}

#nprogress .bar {
    background-color: #6FB43F;
    position: fixed;
    z-index: 1050;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
}










/* Fancy blur effect */

#nprogress .peg {
    display: block;
    position: absolute;
    right: 0px;
    width: 100px;
    height: 100%;
    box-shadow: 0 0 10px #6FB43F, 0 0 5px #6FB43F;
    opacity: 1.0;
    -webkit-transform: rotate(3deg) translate(0px, -4px);
    -moz-transform: rotate(3deg) translate(0px, -4px);
    -ms-transform: rotate(3deg) translate(0px, -4px);
    -o-transform: rotate(3deg) translate(0px, -4px);
    transform: rotate(3deg) translate(0px, -4px);
}










/* Remove these to get rid of the spinner */

#nprogress .spinner {
    display: block;
    position: fixed;
    z-index: 1050;
    top: 50%;
    left: 50%;
    margin-left: -10px;
}

#nprogress .spinner-icon {
    width: 20px;
    height: 20px;
    border: solid 2px transparent;
    border-top-color: #6FB43F;
    border-left-color: #6FB43F;
    border-radius: 10px;
    -webkit-animation: nprogress-spinner 400ms linear infinite;
    -moz-animation: nprogress-spinner 400ms linear infinite;
    -ms-animation: nprogress-spinner 400ms linear infinite;
    -o-animation: nprogress-spinner 400ms linear infinite;
    animation: nprogress-spinner 400ms linear infinite;
}

@-webkit-keyframes nprogress-spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes nprogress-spinner {
    0% {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes nprogress-spinner {
    0% {
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-ms-keyframes nprogress-spinner {
    0% {
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes nprogress-spinner {
    0% {
        transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.prevbtn {

    font-size: small;
    float: left;
    color: #fff;
    padding-top: 11px;
    cursor: pointer;
    padding-left: 10px;
}

.prevbtn:hover {
    color: #fff !important;
}

.links {

    display: block;
    width: 100%;
    color: -webkit-link !important;
    cursor: auto;
    text-decoration: underline;
}


.tab div {
    background-color: #7a09af;
    color: #e8bffc;
}

.tab div:hover {

    color: #fff !important;
    background-color: #6fb43f !important;
}

.tab div a {

    background-color: transparent!important;
}

.test {
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px
}

.test a:link {

    background: #edf2f6;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border-top: none;
    padding-right: 12px;
}

.tab div a:hover {
    background-color: transparent!important;
}

.test .right_menu {
    padding-right: 0px;
    max-height: 600px;
    overflow-y: scroll;
}

.test .list-group-item {
    border: #a53ad8 solid 1px;
    border-left: none;
    border-right: none;
}

.test a {
    background: #7a09af;
}

.list-group-item:last-child {
    margin-bottom: -1px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.test .contain {
    background: #edf2f6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 600px;
    padding-top: 20px;
}


abbr
{
    border-bottom: 1px dotted #666;
    cursor: help;
}

.tooltip
{
    position:absolute;
    background-color:#eeeefe;
    border: 1px solid #aaaaca;
    font-size: smaller;
    padding:4px;
    width: 160px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.special div {
    border: 1px solid #000;
    margin: 2px;
    padding: 5px;
}

/* New Tab Start */
.activeFolder {
    background-color: #d5e8fb;
    color: #000;
    font-weight: bold;
    border: #759dc0 solid 1px;
    border-left: none;
    border-right: none;
}
.tabfolder {
    cursor: not-allowed;
}

.tabfolder a:hover {
    cursor: not-allowed;
    background: #7a09af;
}

.subfile {
    padding-left: 25px;
}

.activeFolderItem {
    padding-left: 40px !important;
    /*font-weight: bold;
    color: #fff !important;*/
    /* background-color: #6fb43f !important;*/
}

.tabfolder {
    font-weight: bold;
}

/* New Tab End */
